{
  "format": 1,
  "restore": {
    "C:\\Users\\marci\\repos\\BlueControl\\BlueControl.uwp\\BlueControl.uwp.csproj": {}
  },
  "projects": {
    "C:\\Users\\marci\\repos\\BlueControl\\BlueControl.uwp\\BlueControl.uwp.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\marci\\repos\\BlueControl\\BlueControl.uwp\\BlueControl.uwp.csproj",
        "projectName": "BlueControl.uwp",
        "projectPath": "C:\\Users\\marci\\repos\\BlueControl\\BlueControl.uwp\\BlueControl.uwp.csproj",
        "packagesPath": "C:\\Users\\marci\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\marci\\repos\\BlueControl\\BlueControl.uwp\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
          "C:\\Program Files (x86)\\Microsoft SDKs\\UWPNuGetPackages\\"
        ],
        "configFilePaths": [
          "C:\\Users\\marci\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "uap10.0.17763"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "uap10.0.17763": {
            "projectReferences": {}
          }
        }
      },
      "frameworks": {
        "uap10.0.17763": {
          "dependencies": {
            "Microsoft.NETCore.UniversalWindowsPlatform": {
              "target": "Package",
              "version": "[6.2.12, )"
            }
          },
          "imports": [
            "net461"
          ],
          "assetTargetFallback": true,
          "warn": true
        }
      },
      "runtimes": {
        "win10-arm": {
          "#import": []
        },
        "win10-arm-aot": {
          "#import": []
        },
        "win10-arm64-aot": {
          "#import": []
        },
        "win10-x64": {
          "#import": []
        },
        "win10-x64-aot": {
          "#import": []
        },
        "win10-x86": {
          "#import": []
        },
        "win10-x86-aot": {
          "#import": []
        }
      }
    }
  }
}